Subject: RE: mysqlc (was RE: php-mysql-cygwin how to)
From: "Bill McCormick" <[email-masked]>
To: <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Tue, 8 Jul 2003 16:14:56 -0500

Ralf,

I saw you post at mailing.database.mysql-win32.

So is this a Win32 server problem - regardless of what client connects - or
only a problem with client running under Cygwin? If it's the latter, I guess
I'm surprised. Maybe you could point me to some more info?

Bill

> -----Original Message-----
> From: Ralf Hauser [mailto:[email-masked]]
> Sent: Tuesday, July 08, 2003 4:06 PM
> To: [email-masked]
> Subject: RE: mysqlc (was RE: php-mysql-cygwin how to)
>
>
> I guess in order to have encrypt() working, also the server needs to be
> running under Cygwin.
> > -----Original Message-----
> > From: Bill McCormick [mailto:[email-masked]]
> > Sent: Dienstag, 8. Juli 2003 17:18
> >
> > Elfyn,
> >
> > Also, why bother getting a server to run under Cygwin? It runs
> > under Windows
> > just fine. Getting it to run under Cygwin under Windows seems
> > like a lot of
> > busy work to little end. The only important thing is that the
> client works
> > so we can use the Perl DBI, PHP and other various client
> > interfaces. Or am I
> > missing something?
>
>
> ---
> Incoming mail is certified Virus Free.
> Checked by AVG anti-virus system (http://www.grisoft.com).
> Version: 6.0.491 / Virus Database: 290 - Release Date: 6/18/2003
>
---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.491 / Virus Database: 290 - Release Date: 6/18/2003

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/